AsterNet Class Library (Sandcastle documentation)

| ManagerConnection MeetMeLeave Event

A MeetMeLeave is triggered if a channel leaves a meet me conference.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event MeetMeLeaveEventHandler MeetMeLeave

    Public Event MeetMeLeave As MeetMeLeaveEventHandler

    public:
     event MeetMeLeaveEventHandler^ MeetMeLeave {
    	void add (MeetMeLeaveEventHandler^ value);
    	void remove (MeetMeLeaveEventHandler^ value);
    }

    member MeetMeLeave : IEvent<MeetMeLeaveEventHandler,
        MeetmeLeaveEvent>

#### Value

Type: AsterNET.Manager
MeetMeLeaveEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace